REACT_APP_FRONT_BASE_URL=https://mypanel.liara.run/
REACT_APP_PUBLIC_BASE_URL=https://axicon-pim.iran.liara.run/api/public/
REACT_APP_BACK_BASE_URL=https://axicon-portal.iran.liara.run/
REACT_APP_PRIVATE_BASE_URL=https://axicon-portal.iran.liara.run/api/
